#xcontainer {
    min-height: 600px;
    background-color: white;
    margin-top: 80px;
    border: 1px solid #999;
    box-shadow: 2px 5px 5px #6b6a6a;
    border-radius: 15px;
}

body {
    background-image: url('../img/bg2.jpg');
    background-repeat: repeat-x;
    background-color: #919eae;
}

#xmsg {
    position: absolute;
    top: 15px;
    right: 15px;
    border: 4px solid #ccc;
    border-radius: 15px;
}

form .row {
    margin-top: 5px;;
}

.row {
    /* border: 1px solid red; */
}

.thead-dark th{
    background-color: rgb(7, 110, 101) !important;
    border-color: #ddd !important;
}

.table > tbody > tr > td {
    padding: 4px !important;
}

.table > thead > tr > th {
    padding: 4px !important;
}

/* .table {
    border: 2px solid #999 !important;
} */

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color:khaki;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999
}

.xwajib {
    color:red;
    font-size: 1.2em;
}

.xerr {
    color:red;
}

.form-control.nice-select {
    height: calc(1.5em + .75rem + 2px);
    line-height: 1.5;
}

/*
 * Override Bootstrap 4
 */

div.invalid-feedback {
    font-size: 100%;
}
